<%= t "user_mailer.reset_password"%>
<%= t "user_mailer.reset_click_the_link"%>
<%= link_to t("user_mailer.reset_password"), edit_password_reset_url(@user.reset_token, email: @user.email) %>
<%= t "user_mailer.link_expire"%>
<%= t "user_mailer.please_ignore"%>